## promoe 0.1.1

=== debian/changelog ===
promoe (0.1.1-3build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:40:10 +0000

promoe (0.1.1-3build1) xenial; urgency=medium

  * Rebuild against libxmmsclient++4v5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 Jan 2016 08:19:49 +0000

promoe (0.1.1-3) unstable; urgency=low

  * New maintainer (Closes: #619777).
  * Switch to 3.9.1 compatibility.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 05 Apr 2011 15:28:30 +0200

promoe (0.1.1-2) unstable; urgency=low

  * Add missing libboost-dev to Build-Depends.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 04 Mar 2010 20:00:54 +0100

promoe (0.1.1-1) unstable; urgency=low

  * New upstream release.
    + Builds with binutils-gold (Closes: #556074).
    + Fixed segfaults when promoe is not connected (LP: #455956)
  * Drop all patches (all applied upstream).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.8.4 (no changes required).
  * Update debian/copyright.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 23 Feb 2010 14:32:37 +0100

promoe (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #542106).

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 26 Aug 2009 03:56:56 +0200
