=== debian/control ===
Source: promoe
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: cdbs,
               debhelper (>= 7),
               libboost-dev,
               libqt4-dev (>= 4.2),
               libxmmsclient++-dev (>= 0.5DrLecter)
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Homepage: http://wiki.xmms2.xmms.se/wiki/Client:Promoe
Vcs-Git: git://git.debian.org/git/pkg-xmms2/promoe
Vcs-Browser: http://git.debian.org/?p=pkg-xmms2/promoe.git

Package: promoe
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GUI client for XMMS2
 Promoe is a client for the XMMS2 music daemon. Promoe’s interface is modeled
 after XMMS/WinAMP classic and supports Winamp 2 skins. It's written in C++ and
 uses the Qt4 toolkit.
