=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

DEB_QMAKE_ARGS := PREFIX=/usr

build/promoe::
	cd $(DEB_BUILDDIR) && $(QMAKE) $(DEB_QMAKE_ARGS)
